CentrED - Bug #58

Screen flickers
12/23/2009 01:43 AM - Andreas Schneider

Status: Closed Start date: 12/23/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.1

Description

The screen flickers on certain actions. Elevating terrain tiles for example causes this effect.

History

#1 - 12/23/2009 09:03 PM - Andreas Schneider

- Status changed from Assigned to Resolved

#2 - 12/24/2009 07:08 PM - Andreas Schneider

- Status changed from Resolved to Closed
